@charset "UTF-8";

/**************************************************************************************************

ページタイトル

**************************************************************************************************/

#PageTitle {
	width:960px;
	height:120px;
	margin:0 auto;
	padding:0;
}

/**************************************************************************************************

トップページ
home

**************************************************************************************************/

#TopimgBox {
	width:960px;
	height:300px;
	margin:0px auto;
	padding:0;
	background: url("home/img/headerimage.jpg") no-repeat;
}

.NewBox {
	width:260px;
	height:250px;
	margin:20px 20px 0 0;
	padding:0;
	float:right;
	background: url("home/img/new_bg.png") no-repeat;
}

.Newtitle {
	width:260px;
	height:33px;
	margin:0;
	padding-top:5px;
	text-align:center;
}

.Newlist {
	width:250px;
	height:190px;
	margin-top:10px;
	padding:5px;
	overflow: scroll;
	overflow-x: hidden;
}

.Newlist li {
	font-size:90%;
	color:#3761AC;
	list-style:none;
}



li.listitem1 {
	width:171px;
	padding:10px 5px 10px 22px;
	font-size:90%;
	list-style: none;
	font-weight:bold;
	background: url("home/img/right_listicon1.jpg") no-repeat 5px 1.0em;
	border:none;
}

li.listitem2 {
	width:176px;
	padding:6px 5px 6px 17px;
	font-size:90%;
	list-style: none;
	border-top:#e5e5e5 dashed 1px;
}

li.listitem3 {
	width:171px;
	padding:10px 5px 10px 22px;
	font-size:90%;
	list-style: none;
	font-weight:bold;
	border-top:#e5e5e5 dashed 1px;
	background: url("home/img/right_listicon1.jpg") no-repeat 5px 1.0em;
}


li.listitem4 {
	width:170px;
	padding:5px 5px 5px 23px;
	font-size:90%;
	color:#0B82B3;
	list-style:none;
	border-top:#e5e5e5 dashed 1px;
	background: url("home/img/linkicon.jpg") no-repeat 10px 1.0em;
}

#areasearch {
	width:523px;
	margin:0px;
	padding-left:3px;
}

#areasearch ul {
	margin:0px;
}

#areasearch ul li {
	display: table-cell;  
	*display: inline;  
    	*zoom: 1;
	padding:0px;
	vertical-align:middle;
	float: left;
}

#purposesearch {
	width:523px;
	margin:0px;
	padding-left:3px;
}

#purposesearch ul {
	margin:0px;
}

#purposesearch ul li {
	display: table-cell;  
	*display: inline;  
    	*zoom: 1;
	padding:0px;
	vertical-align:middle;
	float: left;
}

.TopFaqBox p {
	width:513px;
	height:26px;
	margin:0px;
	padding-top:10px;
	padding-left:15px;
	vertical-align:middle;
}

/**************************************************************************************************

guidemap

**************************************************************************************************/
#gmap_wrap { overflow: hidden; }

#gmap_map {
	margin-top: 10px;
	width: 360px;
	height: 480px;
	float: left;
	border: 1px solid #CCC;
}

#gmap_list {
	overflow-x: hidden;
	overflow-y: auto;
	margin-top: 10px;
	padding: 0;
	width: 160px;
	height: 480px;
	float: right;
	list-style: none;
}

#gmap_list li {
	width: 150px;
	height: 25px;
	font-size: 90%;
	border-bottom: 1px dashed #E5E5E5;
	margin-top: 7px;
	padding-bottom: 2px;
}

#gmap_list li img {
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
	margin-right: 2px;
}

#gmap_list li a {
	display: inline-block;
	vertical-align: middle;
	width: 110px; /* 改行が必要な幅を超えるとカラム落ちします。 */
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
	line-height: 1.1em;
}

.info-data {
	width: 250px;
	font-size: 90%;
}

.info-data h1,
.info-data h3 {
	color: #C60;
	font-size: 16px;
	padding-bottom: 0.5em;
	border-bottom: solid 1px #CCC;
	margin-bottom: 0.5em;
}

.info_button li {
	display: block;
	float: left;
	margin-right: 16px;
}

/**************************************************************************************************

固定ページ共通
page

**************************************************************************************************/

.uline {
	border-bottom:#e5e5e5 dashed 1px;
}

.bgblue {
	background:#EEF7F8;
}

.bgorange {
	background:#FFFAF4;
}

.bgglay {
	background:#FAFAFA;
}

.bg_sightseeing {
	background:#FFFAF4;
}
.bg_gourmet {
	background:#FFFAF8;
}
.bg_playing {
	background:#F4F7FB;
}
.bg_stay {
	background:#F1F8F5;
}
.bg_shopping {
	background:#FFF8FF;
}
.bg_experience {
	background:#FDF8FF;
}

.ImgMapBox{
	width:250px;
	padding:10px;
	border:#ededed solid 1px;
	background: url("common/img/imgmap_bg.jpg") repeat-x bottom;
	float:left;
}

.InfoBox{
	width:440px;
	padding:0px;
	float:right;
}

.photoBox{
	width:150px;
	margin:0px 25px 0 15px;
	float:left;
}

.dataBox,
.dataBoxWithoutPhoto{
	width:535px;
	padding:0px;
	float:right;
}

.dataBoxWithoutPhoto{
	width:100%;
}

.contentsBox{
	width:725px;
	padding-left:20px;
}

.outlineTable {
	width:440px;
	font-size:92%;
}

.outlineTable th {
	width:15%;
	padding:5px;
}

.outlineTable td {
	width:80%;
	padding:0px;
}

.accessTable {
	width:440px;
	font-size:92%;
}

.accessTable th {
	width:15%;
	padding:5px;
}

.accessTable td {
	width:80%;
	padding:0px;
}

td.arrow {
	width:20px;
	padding:5px;
	text-align:center;
}

.dataTable {
	width:100%;
	font-size:92%;
}

.dataTable td {
	padding:5px;
}

.dataTable td.col2L {
	width:230px;
	padding:5px;
}

.dataTable td.col2R {
	width:230px;
	padding:5px;
}

.data185Area {
	width:185px;
	margin:0;
	padding:0px;
	font-size:90%;
}

.data340Area {
	width:340px;
	margin:0;
	padding:0px;
	font-size:92%;
}

.data380Area {
	width:380px;
	font-size:92%;
	margin:0;
	padding:0px;
}

.contentsTable {
	width:100%;
}

.contentsTable td {
	padding:3px;
}
/**************************************************************************************************

グルメ
gourmet.

**************************************************************************************************/

#sightseeingName,
#gourmetName,
#playingName,
#stayName,
#shoppingName,
#experienceName {
	width:685px;
	height:31px;
	margin-left:20px;
	padding:7px 0 0 50px;
}

#sightseeingName {
	color:#EB6023;
	background: url("sightseeing/img/h3_bg.png") no-repeat;
}
#gourmetName {
	color:#E61F19;
	background: url("gourmet/img/h3_bg.png") no-repeat;
}
#playingName {
	color:#256AB3;
	background: url("playing/img/h3_bg.png") no-repeat;
}
#stayName {
	color:#32B03F;
	background: url("stay/img/h3_bg.png") no-repeat;
}
#shoppingName {
	color:#E4298E;
	background: url("shopping/img/h3_bg.png") no-repeat;
}
#experienceName {
	color:#864E9C;
	background: url("experience/img/h3_bg.png") no-repeat;
}

#sightseeingName h3,
#gourmetName h3,
#playingName h3,
#stayName h3,
#shoppingName h3,
#experienceName h3 {
	font-size:114%;
	margin-top: 3px;
	letter-spacing:1px;
}

#sightseeingName p,
#gourmetName p,
#playingName p,
#stayName p,
#shoppingName p,
#experienceName p {
	font-size:92%;
	padding-top:6px;
}

span.sightseeing,
span.gourmet,
span.playing,
span.stay,
span.shopping,
span.experience {
	font-size:105%;
}

span.sightseeing,
.sightseeingtxt {
	color:#EB6023;
}
span.gourmet,
.gourmettxt {
	color:#E61F19;
}
span.playing,
.playingtxt {
	color:#256AB3;
}
span.stay,
.staytxt {
	color:#32B03F;
}
span.shopping,
.shoppingtxt {
	color:#E4298E;
}
span.experience,
.experiencetxt {
	color:#864E9C;
}

#sightseeingOtitle,
#gourmetOtitle,
#playingOtitle,
#stayOtitle,
#shoppingOtitle,
#experienceOtitle {
	width:410px;
	height:23px;
	/*font-size:90%;*/
	font-weight: bold;
	padding:3px 0 0 30px;
	color:#fff;
}

#sightseeingOtitle {
	background: url("sightseeing/img/gaiyoubg.png") no-repeat;
}
#gourmetOtitle {
	background: url("gourmet/img/gaiyoubg.png") no-repeat;
}
#playingOtitle {
	background: url("playing/img/gaiyoubg.png") no-repeat;
}
#stayOtitle {
	background: url("stay/img/gaiyoubg.png") no-repeat;
}
#shoppingOtitle {
	background: url("shopping/img/gaiyoubg.png") no-repeat;
}
#experienceOtitle {
	background: url("experience/img/gaiyoubg.png") no-repeat;
}

#sightseeingAtitle,
#gourmetAtitle,
#playingAtitle,
#stayAtitle,
#shoppingAtitle,
#experienceAtitle {
	width:410px;
	height:23px;
	/*font-size:90%;*/
	font-weight: bold;
	padding:3px 0 0 30px;
	color:#fff;
}

#sightseeingAtitle {
	background: url("sightseeing/img/accessbg.png") no-repeat;
}
#gourmetAtitle {
	background: url("gourmet/img/accessbg.png") no-repeat;
}
#playingAtitle {
	background: url("playing/img/accessbg.png") no-repeat;
}
#stayAtitle {
	background: url("stay/img/accessbg.png") no-repeat;
}
#shoppingAtitle {
	background: url("shopping/img/accessbg.png") no-repeat;
}
#experienceAtitle {
	background: url("experience/img/accessbg.png") no-repeat;
}

#sightseeingEtitle,
#gourmetEtitle,
#playingEtitle,
#stayEtitle,
#shoppingEtitle,
#experienceEtitle {
	clear:both;
	width:715px;
	height:23px;
	/*font-size:90%;*/
	font-weight: bold;
	margin-left:20px;
	padding:3px 0 0 10px;
	color:#fff;
}

#sightseeingEtitle {
	background: url("sightseeing/img/etcbg.png") no-repeat;
}
#gourmetEtitle {
	background: url("gourmet/img/etcbg.png") no-repeat;
}
#playingEtitle {
	background: url("playing/img/etcbg.png") no-repeat;
}
#stayEtitle {
	background: url("stay/img/etcbg.png") no-repeat;
}
#shoppingEtitle {
	background: url("shopping/img/etcbg.png") no-repeat;
}
#experienceEtitle {
	background: url("experience/img/etcbg.png") no-repeat;
}

/**************************************************************************************************

よくあるご質問
faq.

**************************************************************************************************/

h3#faqName {
	width:685px;
	height:29px;
	margin-left:20px;
	padding:9px 0 0 50px;
	color:#2CA6E0;
	font-size:114%;
	letter-spacing:1px;
	background: url("faq/img/h3_bg.jpg") no-repeat;
}

div.questionArea p {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	width:100%;
	color:#3761AC;
	padding:5px 0px 5px 15px;
	border-top:#e5e5e5 dashed 1px;
}

/*for IE6 */
* html .questionArea p {
	display: inline;
	zoom: 1;
}

/*for IE7 */
*:first-child+html .questionArea p {
	display: inline;
	zoom: 1;
}
div.questionArea p.image {
	width: 26px;
	padding-right: 0px;
}

div.anserBox {
	width:725px;
	height:38px;
	margin:0px;
	padding:0px;
	background: url("common/img/h3_bg.jpg") no-repeat;
}

/**************************************************************************************************

検索
search.

**************************************************************************************************/

h3.searchTitle {
	font-weight:normal;
	text-decoration:underline;
	font-size:114%;
	letter-spacing:1px;
	color:#0000ff;
}

h3.searchTitle a {
	color:#0000ff;
}

p.searchUrl {
	color:#2daf20;
	word-wrap: break-word;
}

.search-everything-highlight-color {
	font-weight: bold;
}

a .search-everything-highlight-color {
	font-weight: normal;
}

/**************************************************************************************************

ガイドマップ
guideMap.

**************************************************************************************************/


.spotBox{
	width:285px;
	height:75px;
	margin:5px 0px;
	padding:5px;
	border:#ededed solid 1px;
	background: url("guidemap/img/box_bg.jpg") repeat-x bottom;
}

.guideTable  {
	width:100%;
}

.guideTable th {
	vertical-align: middle;
	width:153px;
	height:153px;
	text-align:center;
	border:#ededed solid 1px;
}

.guideTable td {
	vertical-align: top;
	width:180px;
	padding:0px 5px;
}

/**************************************************************************************************

お問い合わせ
contact

**************************************************************************************************/

h3#contactName {
	width:685px;
	height:29px;
	margin-left:20px;
	padding:9px 0 0 50px;
	color:#2CA6E0;
	font-size:114%;
	letter-spacing:1px;
	background: url("contact/img/h3_bg.jpg") no-repeat;
}

.contactBox {
	padding:15px;
	font-size:100%;
}

/* =========== TABLE =========== */
.contactBox table {
	width: 100%;
	font-size:13px;
	line-height:1.6em;
	border-collapse:collapse;
	margin:0 ;
}

.contactBox td {
	font-size:13px;
	line-height:1.6em;
	padding:6px 8px;
	border:solid 1px #989898;
}
.contactBox th {
	font-size:13px;
	line-height:1.6em;
	vertical-align:top;
	padding:6px 8px;
	text-align:left;
	border:solid 1px #989898;
}

.contactBox p.botan {
	text-align:center;
}

/**************************************************************************************************

サイトマップ
sitemap

**************************************************************************************************/

h3#sitemapName {
	width:685px;
	height:29px;
	margin-left:20px;
	padding:9px 0 0 50px;
	color:#6A3906;
	font-size:114%;
	letter-spacing:1px;
	background: url("sitemap/img/h3_bg.jpg") no-repeat;
}

.sitecat{
	width:120px;
	margin:0px;
	padding:0px;
}

.orange {
	color:#E89000;
}

.red {
	color:#E61F19;
}
.blue {
	color:#1560AD;
}
.green {
	color:#1EAA39;
}
.pink {
	color:#E3007F;
}
.purple {
	color:#763991;
}


/**************************************************************************************************

カレンダー
calendar.

**************************************************************************************************/

#calendar {
	text-align:center;
}

#calendar table {
	width:97%;
	font-size:13px;
}

#calendar caption {
	padding:5px 0px;
	font-size:15px;
	text-align:center;
	font-weight:bold;
}

#calendar th {
	font-weight:bold;
	text-align:center;
}

#calendar a:link {
	color:#0000ff;
	text-decoration: underline;
}

#calendar a:visited {
	color:#0000ff;
	text-decoration: underline;
}

#calendar a:hover {
	color:#ff0000;
	text-decoration: underline;
}

#calendar a:active {
	color:#ff0000;
	text-decoration: underline;
}

/**************************************************************************************************

新着情報
whatsnew

**************************************************************************************************/

div.NewsTitleBox{
	vertical-align:middle;
	width:725px;
	height:38px;
	letter-spacing:1px;
	background:url(whatsnew/img/h3_bg.jpg) no-repeat;
}

h3.NewsTitle{
	padding-top:7px;
	padding-left:30px;
	font-size:18px;
	font-weight:bold;
	float:left;
}

p.Newsdate{
	display:table-cell;
	padding-top:10px;
	padding-right:20px;
	font-size:102%;
	color:#E61F19;
	font-weight:bold;
	vertical-align:bottom;
	flort:right;
	letter-spacing:1px;
}

.singleBox {
	width:683px;
	margin:0;
	padding:20px;
	border:#e5e5e5 solid 1px;
}

.singleBox > img,
.singleBox > p img {
	border:#e5e5e5 solid 1px;
}

.singleBox img.attachment-large {
	width: 100%;
	height: auto;
}
/**************************************************************************************************

イベント情報
event

**************************************************************************************************/

div.EventTitleBox{
	vertical-align:middle;
	width:725px;
	height:38px;
	letter-spacing:1px;
	background:url(event/img/h3_bg.jpg) no-repeat;
}

h3.EventTitle{
	padding-top:7px;
	padding-left:30px;
	font-size:16px;
	font-weight:bold;
	float:left;
}

h3.EventTitle2{
	background:url(year-event/img/h3_bg.jpg) no-repeat;
	padding:9px 0 3px 0;
	padding-left:30px;
	font-size:16px;
	font-weight:bold;
	}

p.Eventdate{
	display:table-cell;
	padding-top:10px;
	padding-right:20px;
	font-size:102%;
	color:#E61F19;
	font-weight:bold;
	vertical-align:bottom;
	flort:right;
	letter-spacing:1px;
}
/**************************************************************************************************

海保丼祭
kaihodon

**************************************************************************************************/
.pdf_download img {
	vertical-align: middle;
}

.shoplistTable {
	width: 590px;
	font-size: 90%;
}
.shoplistTable_2 {
	width: 703px;
	font-size: 90%;
}

.shoplistTable .col03 {
	width: 20%;
}

.shoplistTable .col01{
	width: 25%;
}
.shoplistTable .col02 {
	width: 20%;
}
.shoplistTable_2 .event_1 {
	width: 20%;
}
.shoplistTable_2 .event_2 {
	width: 80%;
}

.shoplistTable thead {
	border-bottom: 1px solid #ccc;
}

.shoplistTable thead th {
	text-align: center;
}

.shoplistTable td {
	padding: 6px 8px;
}

.shoplistTable_2 thead {
	border-bottom: 1px solid #ccc;
}

.shoplistTable_2 thead th {
	text-align: center;
}

.shoplistTable_2 td {
	padding: 6px 8px;
}

/**************************************************************************************************

はかりめフェア

**************************************************************************************************/
.hakaTable {
width: 100%;
}

.haka01 {
width: 5%;
border-bottom:solid 1px #D3D3D3;
text-align:center;
}

.haka02 {
width:15%;
border-bottom:solid 1px #D3D3D3;
text-align:center;
}

.haka03 {
width:50%;
border-bottom:solid 1px #D3D3D3;
padding:15px;
}

.osusume{
font-weight:bold;
border-bottom:dotted 1px #808080;
margin-bottom:3px;
}





/**************************************************************************************************

あさりオリジナルメニュー
clamcooking

**************************************************************************************************/
.cooking_photo {
	margin: 10px;
}

.zairyouBox {
	border: 1px dotted #ccc;
	font-size: 90%;
	padding: 10px;
	width: 218px;
	margin: 10px 0 20px 10px;
}

.tukurikataBox {
	width: 420px;
	margin-left: 10px;
	padding-top: 10px;
}

.tukurikataBox p {
	margin: 0 0 10px 0;
}

/**************************************************************************************************

本サイトについて
about

**************************************************************************************************/
.page_about .singleBox ul {
	margin: 1em 2em 0;
	list-style-type: square;
}

.page_about .singleBox ol {
	margin: 1em 3em 0;
}
.page_about .singleBox ol ol {
	margin-top: 0;
	list-style-type: katakana;
}

.page_about h4 {
	margin: 1.6em 1em 0.6em 0;
	color: #e30012;
	border-left: 5px solid #e30012;
	padding: 0 8px;
}

/**************************************************************************************************

海水浴
kaisuiyoku

**************************************************************************************************/

.shoplistTable_kai {
	width: 700px;
	font-size: 90%;
}


}
.shoplistTable_kai .col05 {
	width: 40%;
}
.shoplistTable_kai .col03 {
	width: 15%;
}

.shoplistTable_kai .col01{
	width: 25%;
}
.shoplistTable_kai .col02 {
	width: 25%;
}

.shoplistTable_kai thead {
	border-bottom: 1px solid #ccc;
}

.shoplistTable_kai thead th {
	text-align: center;
}

.shoplistTable_kai td {
	padding: 6px 8px;
}




#googlemap iframe {
border: 1px solid #ccc;
}


/**************************************************************************************************

年間イベント
year-event

**************************************************************************************************/

.shoplistTable_event {
width: 700px;
font-size: 90%;
}

.shoplistTable_event a {
color:#3761AC;
text-decoration:underline;
}

.shoplistTable_event td {
padding: 6px 8px;
}

.shoplistTable_event thead {
	border-bottom: 1px solid #ccc;
}

.shoplistTable_event thead th {
	text-align: center;
}

.shoplistTable_event thead {
	border-bottom: 1px solid #ccc;
}

.event_1{
width:150px;
}

.Translate{
width: 188px;
padding:5px;
text-align: left;
border: #e5e5e5 solid 1px;


}



}
/**************************************************************************************************

ホームページ翻訳について
translation

**************************************************************************************************/

div.translation p {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	width:100%;
	font-weight:bold;
	font-size:110%;
	color:#3761AC;
	padding:10px 0px 5px 10px;
	border-top:#e5e5e5 dashed 1px;
}

/*for IE6 */
* html .questionArea p {
	display: inline;
	zoom: 1;
}

/*for IE7 */
*:first-child+html .questionArea p {
	display: inline;
	zoom: 1;
}

div.anserBox {
	width:725px;
	height:38px;
	margin:0px;
	padding:0px;
	background: url("common/img/h3_bg.jpg") no-repeat;
}

.tra a{
color:#3761AC;
text-decoration:underline;
}

.h_gengo{
font-size:130%;
}

/**************************************************************************************************

富津の温泉
futtsunoonsen

**************************************************************************************************/

.aohori_bg{
width:720px;
height:120px;
background: url("futtsunoonsen/img/aohori_bg.jpg") no-repeat;
margin-bottom:15px;
}

.oonuki_bg{
width:720px;
height:120px;
background: url("futtsunoonsen/img/oonuki_bg.jpg") no-repeat;
margin-bottom:15px;
}

.hamakanaya_bg{
width:720px;
height:120px;
background: url("futtsunoonsen/img/kanaya_bg.jpg") no-repeat;
margin-bottom:15px;
}


/**************************************************************************************************

おすすめコース
course

**************************************************************************************************/

.if_stay{
width:240px;
background-color:#f5ffcd;
padding:20px 0 15px 10px;
margin-bottom:15px;
}


/**************************************************************************************************

富津市の特産品プレゼント　おもてなし

**************************************************************************************************/
.omotenashiTable {
width: 100%;
}

.omotenashi01 {
width: 5%;
border-bottom:solid 1px #D3D3D3;
text-align:center;
padding:5px;
}

.omotenashi02 {
width:25%;
border-bottom:solid 1px #D3D3D3;
padding:10px 0px 10px 0px;
}

.omotenashi03 {
width:20%;
border-bottom:solid 1px #D3D3D3;
padding:5px;
}

.omotenashi04 {
width: 10%;
border-bottom:solid 1px #D3D3D3;
text-align:center;
}

.suzuki {
	vertical-align: middle;
	width:153px;
	height:153px;
	text-align:center;
}

